    @ECHO OFF
    ECHO OFF

    REM Variables:      %1       %2  %3     %4    %5..%9
    REM Format:     CMD filename PSH caller label [save variables]

    IF (%1) == () SYSOP

    SEE %1

    IF NOT (%2) == (PSH) GOTO QUIT
    %3 POP %4 %5 %6 %7 %8 %9


:QUIT
